/***DON***/
.page-faire-un-don #columns ul.nav-don:after {
	display:none;
}
.page-faire-un-don-en-ligne .wrapper-content .inner.container-middle {
	width: 100% !important;/**THIS SHOLD BE DELET AFTER**/
}
.page-faire-un-don #columns ul.nav-don li {
	border: 0 none;
	border-radius:0;
	margin: 0;
	width: 100%;
	background: #519ef6; /* Old browsers */
	background: -moz-linear-gradient(top, #519ef6 0%, #377fc5 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #519ef6), color-stop(100%, #377fc5)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #519ef6 0%, #377fc5 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #519ef6 0%, #377fc5 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #519ef6 0%, #377fc5 100%); /* IE10+ */
	background: linear-gradient(to bottom, #519ef6 0%, #377fc5 100%); /* W3C */
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#519ef6', endColorstr='#377fc5', GradientType=0 ); /* IE6-9 */
	color: #fff;
	position: relative;
}
.page-faire-un-don #columns ul.nav-don li a {
	color:#fff;
	display: block;
}
.page-faire-un-don #columns .container_form_step1_donate .box {
	width:96%;
}
.page-faire-un-don #columns .container_form_step1_donate .ligueurs_container {
	width:100%;
}
.page-faire-un-don #columns .container_form_step1_donate .ligueurs_container img {
	width:100%;
}
.page-faire-un-don #columns .container_form_step1_donate .edit-reduction .field-type-text.field-name-field-vous-faites-un-don-de, .page-faire-un-don #columns .container_form_step1_donate .edit-reduction .field-type-text.field-name-field-votre-don-vous-revient- {
	width:100%;
}
.page-faire-un-don #columns #user-register-don-form .bk_cxn .form-type-password-confirm .form-item, .page-faire-un-don #columns #user-register-don-form .bk_cxn .form-type-textfield, .page-faire-un-don #columns .container_user_login_don .bloc-connexion .form-item, #direct_debit_payement_methods .form-item {
	width:100% !important;
	margin-bottom: 4%;
}
.page-faire-un-don #columns #user-register-don-form .form-type-radios label {
	width:auto;
}
.page-faire-un-don #columns #user-register-don-form .col1, .page-faire-un-don #columns #user-register-don-form .col2 {
	width:100%;
}
.page-faire-un-don #columns #user-register-don-form #uniform-edit-field-pays span {
	width:97% !important;
}
.page-faire-un-don #columns .container_form_step1_donate .edit-reduction .field-type-text label {
	width: 55%;
}
.page-faire-un-don #columns .container_form_step1_donate .list3 .edit-reduction .field-type-text input {
	width: 80px !important;
	padding: 0 1% !important;
}
.page-faire-un-don #columns .container_form_step1_donate .edit-reduction .field-type-text.field-name-field-vous-faites-un-don-de, .page-faire-un-don #columns .container_form_step1_donate .edit-reduction .field-type-text.field-name-field-votre-don-vous-revient- {
	margin-bottom: 5%;
}
.page-faire-un-don #columns .container_form_step1_donate .edit-reduction .field-type-text .description {
	display: inline;
}
.page-faire-un-don #columns .container_form_step1_donate .edit-reduction .field-type-text .desc-particulier, .page-faire-un-don #columns .container_form_step1_donate .edit-reduction .field-type-text .desc-entreprise {
	padding-top: 15px;
}
.page-faire-un-don #columns ul.nav-don li:after {
	content: "";
	background: url(../images/arrow-down.png);
	display: inline-block;
	vertical-align: middle;
	position: absolute;
	top: 33px;
	right: 30px;
	width: 15px;
	height: 12px;
	background-size: 100% 100%;
	background-repeat: no-repeat;
}
.page-faire-un-don #columns ul.nav-don li.active:after {
	-moz-transform: rotate(180deg);
	-webkit-transform: rotate(180deg);
	-o-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
	transform: rotate(180deg);
	-webkit-transition: all 1s linear;
	-moz-transition: all 1s linear;
	-ms-transition: all 1s linear;
	-o-transition: all 1s linear;
	transition: all 1s linear;
	-webkit-background-origin: content-box;
	-webkit-transform-origin: center center;
	transform-origin: center center;
	-moz-transform-origin: center center;
	-ms-transform-origin: center center;
}
.page-faire-un-don #columns .container_form_step1_donate #edit-actions, .page-faire-un-don #columns #edit-actions, .page-faire-un-don #direct_debit .bnt-recap {
	margin: 0% auto 0%;
	text-align: center;
	width: 100%;
	min-width: 100%;
}
.page-faire-un-don #columns .container_form_step1_donate #edit-actions:before, .page-faire-un-don #columns #direct_debit_payement_methods #edit-actions:before, .page-faire-un-don #direct_debit .bnt-recap:before {
	background: url("../images/bg_button_don_step1_1.png") no-repeat;
	width: 90px;
	height: 92px;
	background-size: 90px 90px;
	background-position: left center;
}
.page-faire-un-don .payement_step .help-recap a {
	text-align: center;
}
.page-faire-un-don #columns .container_form_step1_donate .list4 label {
	vertical-align: top;
	text-align: left;
	display: inline-block;
	width: 86%;
}
.page-faire-un-don .form-type-checkbox div.checker {
	display: inline-block;
	vertical-align: top;
	margin-right: 15px
}
.page-faire-un-don .container_form_step1_donate .form-type-checkbox div.checker {
	margin-top: 13px;
}
.page-faire-un-don #columns .container_form_step1_donate #edit-actions .form-submit, .page-faire-un-don #columns #direct_debit_payement_methods #edit-actions .form-submit, .page-faire-un-don #columns .payement_step #payement_methods_content #direct_debit_payement_methods input.form-submit, .page-faire-un-don #direct_debit .bnt-recap a {
	padding: 1% 4% 2% 7%;
	min-width: 200px;
}
.page-faire-un-don #direct_debit .bnt-recap a {
	min-width: 160px;
}
.page-faire-un-don #columns #ligueurs {
	margin-bottom: 2%;
}
.page-faire-un-don #columns .container_form_step1_donate .box .desc-mode-don {
	min-height: inherit;
	border-right:none;
}
.page-faire-un-don .payement_step #recap-info-don {
	display: block;
	table-layout: initial;
	width: 100%;
}
.page-faire-un-don #columns .payement_step #personal_info_summary .tax_reduction {
	position: relative;
	width: 88%;
	padding: 2% 6% 7.7%;
	margin-bottom: 6%;
}
.page-faire-un-don #columns .payement_step #personal_info_summary .donor, .page-faire-un-don #columns .payement_step #personal_info_summary .don {
	display: block;
	border-right:none;
}
.page-faire-un-don #columns #message_recap .up_msg span.global, .page-laboutique .containerform .up_msg span.global {
	background: url("../images/bg_msg_up2.png") no-repeat scroll center 8px transparent;
	font-size: 1.188rem;
	padding: 129px 0 30px;
	text-align: center;
}
#recap-element .titre-recap {
	font-size: 1rem;
}
.page-faire-un-don .link-recap a {
	color:#4c4a4c;
}
.recap-share-comite {
	margin-top: 5%;
}
.page-faire-un-don .recap-share, .page-laboutique .recap-share{
	width: 100% !important;
}

.page-faire-un-don #recap-element .bloc-recap2, .page-laboutique #recap-element .bloc-recap2{
	border-left: none;
	padding-left: 0%;
	width: 100%;
	border-top: 1px solid #B7B7B7;
	padding-top: 5%;
}
.page-faire-un-don #recap-element .info, .page-laboutique #recap-element .info  {
	width: 100%;
	padding-bottom: 8%;
}
.page-faire-un-don #columns .date, .page-laboutique #columns .date {
	padding-top: 5%;
	padding-bottom: 6%;
	line-height: 1.5;
}
.page-faire-un-don #columns #share-element .share-this-recap {
	display: block;
	width: 100%;
	margin-bottom:10px;
}
.page-faire-un-don #share-element .my-account, .page-laboutique #share-element .my-account {
	display: block;
	width: 100%;
	margin-bottom:10px;
}
.page-faire-un-don #columns #share-element .share-this-recap, .page-laboutique .containerform #share-element .share-this-recap{
	display: block;
	width: 100%;
	margin-bottom:10px;
	padding: 22px 0px;
}
.page-faire-un-don #columns #share-element .my-account a, .page-laboutique .containerform #share-element .my-account a {
	padding: 32px 0px;
}
#info-comite {
	display: block;
	width: 100%;
	padding-bottom: 13%;
}
#info-comite .title {
	padding: 48% 3% 2%;
}
#info-comite .link-recap {
	text-align: center;
}
#info-comite .link_info {
	margin: 8% auto auto;
	width: 77%;
}
.page-faire-un-don #columns .grp-bnt {
	text-align: center;
}
.page-faire-un-don #check_payement_methods .link-chek, .page-faire-un-don #direct_debit .help-recap .link-chek {
	display: inline-block;
	margin-right: auto;
	margin-left: auto;
	float: none;
}
.page-faire-un-don #columns .payement_step h2 {
	padding-left: 0;
}
.page-faire-un-don .info-ancien-donataire {
	margin-bottom: 7%;
}
.page-faire-un-don #columns .payement_step #personal_info_summary .donor, .page-faire-un-don #columns .payement_step #personal_info_summary .don {
	margin-bottom: 4%;
	margin-top: 5%;
	padding: 9% 6%;
}
.page-faire-un-don #columns .payement_step #payement_methods_content #check-payement-methods-form-don .form-submit, .page-faire-un-don #direct_debit .help-recap .link-chek {
	margin: 1.2% auto 0px auto !important;
	float: none;
	padding: 1.7% 6%;
	display: block;
}
.page-faire-un-don #columns .link-recap {
	text-align: center;
}
.page-faire-un-don #columns .container_form_step1_donate .edit-reduction {
	margin:2% 0;
	padding: 4%;
}
.page-faire-un-don #columns .container_form_step1_donate .box {
	margin: 2% 0 5%;
}
.page-faire-un-don #columns h2 {
	font-size:1.1rem;
}
#edit-field-birthday {
	float:none;
}
.page-faire-un-don #columns ul.nav-don {
	padding: 25px 0px 0px 0px;
}
.page-faire-un-don #columns .container_form_step1_donate .list1.box {
	margin: 0 2.7% 3% 0;
}
.page-faire-un-don #columns .container_form_step1_donate .edit-reduction h2 {
	line-height: normal;
}
.page-faire-un-don #columns h2 {
	padding: 0px 5px 5px 10px;
	margin: 10px 0px 4px;
}
.page-faire-un-don #columns .container_user_login_don {
	margin-bottom: 0;
}
#user-register-don-form .bk_cxn {
	margin-bottom: 10%;
	padding-bottom: 8%;
	padding-top: 5%;
}
.page-faire-un-don #columns #user-register-don-form .form-register-don>.form-item, .page-faire-un-don #columns #user-register-don-form .container-inline-date {
	margin-bottom: 0%;
	margin-top: 3.9%;
}
.page-faire-un-don #user-register-don-form .container-inline-date label {
	float: none;
}
.page-faire-un-don #columns #user-register-don-form .form-type-checkbox label {
	width: 83%;
	line-height: inherit;
}
.page-faire-un-don #columns #user-register-don-form .form-submit, .page-faire-un-don #columns .container_user_login_don .form-submit {
	margin: 8% auto;
	text-align: center;
	float: none;
	display: block;
}
.page-faire-un-don #columns #user-register-don-form .required-field {
	margin: 7% 3% 0% 0;
	text-align: left;
}
.page-faire-un-don #user-register-don-form .container-inline-date label {
	margin-top: 0px;
}
.page-faire-un-don #columns .col2 h2 {
	min-height: inherit;
}
.page-faire-un-don #columns #user-register-don-form .form-type-radios.form-item-field-type {
	padding-bottom: 4.7%;
}
.page-faire-un-don #columns #user-register-don-form .form-type-checkbox.form-item-field-recu-fiscal {
	margin-top: 3%;
}
.page-faire-un-don #columns #user-register-don-form .form-type-checkbox {
	padding-top: 4%;
}
.page-faire-un-don-en-ligne-3 .payement_step #personal_info_summary .help-recap {
	padding-top: 0%;
	padding-bottom: 6%;
	text-align: left;
	width: 100%;
}
.page-faire-un-don #columns .payement_step #payement-methods-form-don {
	background: #f3f3f3;
}
.page-faire-un-don #columns #user-register-don-form #uniform-edit-field-pays {
	width: 99.2% !important;
}
.page-faire-un-don #uniform-edit-field-birthday-day, .page-faire-un-don #uniform-edit-field-birthday-month, .page-faire-un-don #uniform-edit-field-birthday-year {
	width: 85.4px !important;
}
.page-faire-un-don #uniform-edit-field-birthday-day span, .page-faire-un-don #uniform-edit-field-birthday-month span, .page-faire-un-don #uniform-edit-field-birthday-year span {
	background: url("../images/bg_select2.png") no-repeat scroll 89% center #ffffff;
}
